{
  "title": "Immersive Translate",
  "translationServices.group-custom": "Custom/Other",
  "translationServices.group-free": "Free Model",
  "translationServices.group-pro": "Pro Model",
  "translationServices.group-max": "Max Model",
  "translationServices.custom": "Custom API",
  "translationServices.tencent": "Tencent Translator",
  "translationServices.tenAlpha": "Tencent Translator (Alpha)",
  "translationServices.google": "Google Translate",
  "translationServices.bai": "Baidu (Alpha)",
  "translationServices.baidu": "Baidu translation",
  "translationServices.aliyun": "Aliyun Translator",
  "translationServices.volc": "Volcano Translation",
  "translationServices.deeplx": "DeepLX (Alpha)",
  "translationServices.bing": "Microsoft Translator",
  "translationServices.deepl": "DeepL Pro",
  "translationServices.claude": "Claude",
  "translationServices.wechat": "Wechat translation",
  "translationServices.azure": "Azure Translator",
  "translationServices.ibm": "IBM Watson",
  "translationServices.aws": "Amazon Translate",
  "translationServices.mock": "Mock translation",
  "translationServices.mock2": "Mock Translation2",
  "translationServices.caiyun": "Caiyun Translation",
  "translationServices.cai": "Caiyun Translation (Alpha)",
  "translationServices.volcAlpha": "Volcano Translation (Alpha)",
  "translationServices.openl": "OpenL",
  "translationServices.youdao": "Youdao Translation",
  "translationServices.youdao-ziyue": "Youdao Ziyue LLM Translation",
  "translationServices.you": "Youdao Translation (Alpha)",
  "translationServices.transmart": "Tencent Smart Translation",
  "translationServices.niu": "Niu Translation",
  "translationServices.papago": "Papago Translation",
  "translationServices.d": "DeeplX (Alpha)",
  "translationServices.dpro": "D Pro (Canary)",
  "translationServices.openai": "OpenAI",
  "translationServices.gemini": "Gemini",
  "translationServices.yandex": "Yandex",
  "translationServices.chatgpt": "ChatGPT Web(3.5 mobile)",
  "translationServices.siliconcloud": "SiliconFlow",
  "translationServices.zhipu": "Zhipu BigModel",
  "translationServices.zhipu-pro": "zhipu 4.5",
  "languages.af": "Afrikaans",
  "languages.am": "Amharic",
  "languages.ar": "Arabic",
  "languages.az": "Azerbaijani",
  "languages.be": "Belarusian",
  "languages.bg": "Bulgarian",
  "languages.tn": "Zana",
  "languages.bn": "Bengali",
  "languages.bs": "Bosnian",
  "languages.bo": "Tibetan",
  "languages.ca": "Catalan",
  "languages.ceb": "Cebuano",
  "languages.co": "Corsican",
  "languages.cs": "Czech",
  "languages.cy": "Welsh",
  "languages.da": "Danish",
  "languages.de": "German",
  "languages.el": "Greek",
  "languages.en": "English",
  "languages.eo": "Esperanto",
  "languages.es": "Spanish",
  "languages.et": "Estonian",
  "languages.eu": "Basque",
  "languages.sa": "Sanskrit",
  "languages.fa": "Persian",
  "languages.fi": "Finnish",
  "languages.fil": "Filipino",
  "languages.fj": "Fijian",
  "languages.fr": "French",
  "languages.fy": "Frisian",
  "languages.ga": "Irish",
  "languages.gd": "Scottish Gaelic",
  "languages.gl": "Galician",
  "languages.gu": "Gujarati",
  "languages.ha": "Hausa",
  "languages.haw": "Hawaiian",
  "languages.he": "Hebrew",
  "languages.hi": "Hindi",
  "languages.hmn": "Hmong",
  "languages.hr": "Croatian",
  "languages.ht": "Haitian Creole",
  "languages.hu": "Hungarian",
  "languages.hy": "Armenian",
  "languages.id": "Indonesian",
  "languages.ig": "Igbo",
  "languages.is": "Icelandic",
  "languages.it": "Italian",
  "languages.ja": "Japanese",
  "languages.jw": "Javanese",
  "languages.ka": "Georgian",
  "languages.kk": "Kazakh",
  "languages.km": "Khmer",
  "languages.kn": "Kannada",
  "languages.ko": "Korean",
  "languages.ku": "Kurdish",
  "languages.ky": "Kyrgyz",
  "languages.la": "Latin",
  "languages.lb": "Luxembourgish",
  "languages.lo": "Lao",
  "languages.lt": "Lithuanian",
  "languages.lv": "Latvian",
  "languages.mg": "Malagasy",
  "languages.mi": "Maori",
  "languages.mk": "Macedonian",
  "languages.ml": "Malayalam",
  "languages.mn": "Mongolian",
  "languages.mr": "Marathi",
  "languages.ms": "Malay",
  "languages.mt": "Maltese",
  "languages.mww": "Hmong Daw",
  "languages.my": "Burmese",
  "languages.ne": "Nepali",
  "languages.nl": "Dutch",
  "languages.no": "Norwegian",
  "languages.ny": "Chichewa",
  "languages.otq": "Querétaro Otomi",
  "languages.pa": "Punjabi",
  "languages.pl": "Polish",
  "languages.ps": "Afghan/Pashto",
  "languages.pt": "Portuguese",
  "languages.pt-br": "Portuguese (Brazil)",
  "languages.ro": "Romanian",
  "languages.ru": "Russian",
  "languages.sd": "Sindhi",
  "languages.si": "Sinhala",
  "languages.sk": "Slovak",
  "languages.sl": "Slovenian",
  "languages.sm": "Samoan",
  "languages.sn": "Shona",
  "languages.so": "Somali",
  "languages.sq": "Albanian",
  "languages.sr": "Serbian",
  "languages.sr-Cyrl": "Serbian (Cyrillic)",
  "languages.sr-Latn": "Serbian (Latin)",
  "languages.st": "Sesotho",
  "languages.su": "Sundanese",
  "languages.sv": "Swedish",
  "languages.sw": "Swahili",
  "languages.ta": "Tamil",
  "languages.te": "Telugu",
  "languages.tg": "Tajik",
  "languages.th": "Thai",
  "languages.tlh": "Klingon",
  "languages.tlh-Qaak": "Klingon (piqaD)",
  "languages.to": "Tongan",
  "languages.tr": "Turkish",
  "languages.ty": "Tahitian",
  "languages.ug": "Uyghur",
  "languages.uk": "Ukrainian",
  "languages.ur": "Urdu",
  "languages.uz": "Uzbek",
  "languages.vi": "Vietnamese",
  "languages.wyw": "Classical Chinese",
  "languages.xh": "Xhosa",
  "languages.placeholder": "Please Select",
  "languages.yi": "Yiddish",
  "languages.yo": "Yoruba",
  "languages.yua": "Yucatec Maya",
  "languages.yue": "Cantonese (Traditional)",
  "languages.zh-CN": "Simplified Chinese",
  "languages.zh-TW": "Traditional Chinese",
  "languages.babeldoc.zh-TW": "Traditional Chinese (Taiwan)",
  "languages.babeldoc.zh-HK": "Traditional Chinese (Hong Kong)",
  "languages.zu": "Zulu",
  "languages.ur-roman": "Roman Urdu",
  "languages.<all>": "All Languages",
  "languages.zh-CN-NE": "Northeastern Chinese",
  "translationServices": "Translation Services",
  "targetLanguage": "Target Language",
  "translationMode": "Mode",
  "translationMode.translation": "Translation Only",
  "translateFile": "File",
  "fileTypes": "Supports 10 formats",
  "pdfProDescription": "Suitable for scanned PDFs and academic papers",
  "immediateLogin": "Log in",
  "immediateLogin.tips": "This feature is exclusive to Pro members, please log in to use",
  "subscribePro": "Subscribe to Pro membership",
  "subscribePro.tips": "This feature is exclusive to Pro members, subscribe to Pro membership to translate up to 1000 pages per month, purchase more if needed",
  "subscribePro.tips.pack": "Add-on pack",
  "uploadFile": "Upload file",
  "uploadFile.tips": "Click to upload a file or drag a local file here. (The maximum is 500 pages; for more, specify the page range in the next step.)",
  "immediateTranslate": "Translate now",
  "immediateTranslate.file": "File name",
  "immediateTranslate.pageNums": "Total of {{count}} pages",
  "immediateTranslate.pageNums.insufficient": "Total of {{count}} pages, the current number of pages is insufficient",
  "buyPdfProPack": "Buy PDF Pro Add-on Pack",
  "releaseProcess": "Release to start processing",
  "translateLocalFile": "Translate Local File",
  "supportFiles": "Supported file formats: pdf, epub, html, txt;",
  "subtitleFile": "Subtitle files: srt, ass",
  "fileType": "{{fileType}} File",
  "pdf.shortcutControl": "Control Style",
  "pdf.close": "Close",
  "pdf.moreHelp": "More Help",
  "pdf.compatibilityTipSystem": "Your device's system version is too low, which may cause display disorder. Please upgrade your system before using this feature",
  "pdf.compatibilityTipBrowser": "Your browser version is too low, which may cause display chaos. It is recommended to use the latest version of Chrome browser.",
  "pdf.shortcutControlSubtitle": "Quickly adjust translation effects with the following settings",
  "pdf.imageMode": "Image Mode: Restores original images in the translated text",
  "pdf.overlapRestriction": "Overlap Restriction: To prevent overlapping between translated paragraphs, limits height to match the original",
  "pdf.compactSpacing": "Compact Spacing: Removes default spacing as it can cause translated content to be cut off on small screens",
  "pdf.firstLineIndent": "Enable First Line Indent",
  "pdf.addWhiteBg": "Add White Background to Translation",
  "pdf.lineHeight": "Adjust paragraph recognition line spacing (px) for PDFs with large line spacing, allowing for re-identification and translation of paragraphs",
  "pdf.translateX": "Adjust translation layout left margin percentage",
  "pdf.fontSizeScale": "Adjust Translation Font Scaling",
  "pdf.noPermission": "No permission to import this file, please import manually",
  "pdf.clickTopRight": "Click top right corner",
  "pdf.openFile": "Open File",
  "pdf.open": "Open",
  "pdf.importPDFFile": "Import PDF File",
  "pdf.clickOrDropFile": "Or drag and drop a file into this window to import",
  "pdf.help": "Help",
  "pdf.parseErrorMessage": "This PDF file encountered parsing errors. Suggest saving the source file as a new PDF using Printer - Save as PDF.",
  "pdf.download.title": "Please check the translation effect. You can refer to the example PDF to adjust the size and position of the translated paragraphs.<br/><br/> Print only the translation, remember to save as a PDF file",
  "pdf.download.imageScale": "Bilingual download translation image clarity:",
  "pdf.download.imageScaleDes": "(Higher values use more memory/slower)",
  "pdf.download.imageScaleH5Des": "Recommended for PC use, allows for adjustment of translation effects",
  "pdf.download.maxPageTips": "Be cautious downloading PDFs over {{maxPageNumber}} pages, as it may cause memory overflow.",
  "pdf.download.hasQuestion": "If you encounter issues, see",
  "pdf.download.cancel": "Cancel",
  "pdf.download.onlyTranslation": "Download Translation",
  "pdf.download.dual": "Download Bilingual",
  "pdf.download.printTranslation": "Download Translation",
  "pdf.download.translationStatistics": "Translated <b>{{translatePages}}</b> pages / Total {{totalPages}} pages",
  "pdf.download.pages": "{{pages}} Pages",
  "pdf.download.printHelpAnchor": "#translation-download-print",
  "pdf.scanned": "The PDF file is a scanned copy and is not supported at the moment.",
  "html.dropFile": "Drop a HTML/txt file here!",
  "ebook.dropFile": "Drop a book here!",
  "ebook.supportFiles": "Supports <code>.epub</code>, .mobi, .fb2, .fbz formats",
  "ebookMake.dropFile": "Drop a book here!",
  "ebookMake.bookTitle": "Translate \"<span id=\"bookTitle\"></span>\" using the <a class=\"notranslate contrast\" href=\"https://immersivetranslate.com/\" target=\"_blank\">Immersive Translate Extension</a>&nbsp;<span id=\"progress-number\"></span>",
  "ebookMake.new": "New",
  "ebookMake.edit": "Edit",
  "ebookMake.preview": "Preview",
  "ebookMake.export": "Export",
  "ebookMake.dual": "Bilingual",
  "ebookMake.onlyTranslation": "Translation Only",
  "ebookMake.translate": "Translate",
  "ebookMake.help": "Help",
  "ebookMake.contentCanEdit": "(The content below can currently be edited)",
  "ebookMake.totalTextCount": "The book is about {{totalTextCount}}  characters in total",
  "ebookMake.retryError": "{{errorCount}} failed. <span class=\"link\">Retry all</span>",
  "ebookMake.inPreparation": "Preparing...",
  "ebookMake.translated": "Translated {{percent}} %",
  "ebookMake.helpMessage": "1. If the Epub contains images, it's fine for the edit box below not to show the images, the exported Epub will contain the images.<br><br>2. When the translation is finished, you can click the Edit button above to modify the translation.<br><br>3. When there is a translation error, you can click Retry All above, or click Show Original and translate again. Or the whole page can be refreshed and started again, because the translated part is always cached and no further requests will be sent.",
  "ebookMake.proHelpMessage": "<br><br>4. If you have additional needs, you can also purchase the Pro-only  <a href=\"https://immersivetranslate.com/topup/?type=deepl\"  target=\"_blank\">DeepL</a> or <a href=\"https://immersivetranslate.com/topup/?type=open_ai\" target\"_blank\">OpenAI</a>Extra Traffic Package.",
  "subtitle.dropFile": "Drop a srt/ass file here! ",
  "subtitle.translateFileName": "Translating {{filename}} using the <a class=\"notranslate contrast\" href=\"https://immersivetranslate.com/\" target=\"_blank\">Immersive Translate Extension</a>&nbsp;<span id=\"progress-number\">{{successProgress}}</span>",
  "subtitle.failed": "{{count}} failed. ",
  "subtitle.retryAll": "Retry failed paragraphs",
  "subtitle.new": "New",
  "subtitle.subtitleType": "Subtitle Type:",
  "subtitle.subtitleTypeTranslation": "Translation First",
  "subtitle.subtitleTypeOriginal": "Original First",
  "subtitle.trackType": "Subtitle Track:",
  "subtitle.trackTypeOne": "Single Track",
  "subtitle.trackTypeTwo": "Double Track",
  "subtitle.immediateExport": "Immediate Export",
  "subtitle.trackTypeOneTip": "<div class='clearfix'>The translation and original are written on the same timeline, as follows:<br>“00:00:00-00:00:03 <span style='margin-left: 20px;'>Translation...</span><br><span style='float:left; margin-left: 156px;'>Original...”</span></div>",
  "subtitle.trackTypeTwoTip": "<div class='clearfix'>The translation and original are split into two timelines, as follows:<br>“00:00:00-00:00:03 <span style='margin-left: 20px;'>Translation...</span><br><span style='margin-left: 6px;'>00:00:00-00:00:03</span><span style='margin-left: 20px;'>Original...”</span></div>",
  "ebookMake.exportDual": "Export Dual",
  "ebookMake.exportSenior": "Advanced Export",
  "ebookMake.exportOnlyTranslation": "Export Translation Only",
  "ebookMake.tips": "Tips: Click the export button above to export the translated file.",
  "ebookMake.start": "Start",
  "ebookMake.end": "End",
  "ebookMake.source": "Source",
  "ebookMake.target": "Target(editable)",
  "homeTitle": "PDF, ePub, Subtitle File Translation - Immersive Translate",
  "pdf.download.multiple": "x",
  "officialDownload": "Go to download",
  "translationPluginMissingAlert": " Your browser does not have the immersive translation plugin installed, please install the plugin before using it",
  "checkExtensionLoading": "Checking if the extension is installed",
  "share": "Share",
  "exportToHtml": "Export to HTML",
  "exportToMd": "Export to Markdown",
  "exportToPDF": "Export to PDF",
  "pro.remainPage": "Pro member's remaining pages: {{pageNum}} pages/month",
  "pro.remainPack": "PDF Pro traffic pack remaining: {{remainPack}} pages",
  "pro.more": "Buy more",
  "rewardTask.remainPage": "Remaining: {{pageNum}} pages",
  "pro.introduction.title": "Reshape your document translation experience with {{-ai}}",
  "pro.introduction": "The immersive translation AI-driven PDF translation is specifically designed to handle the most complex PDF files, whether they are academic papers filled with professional terminology or documents containing complex tables and images. The AI-driven PDF parsing technology ensures efficient and accurate analysis of these contents. To enhance the reading experience, our AI engine will also reformat the PDF documents, converting complex multi-column layouts into clearer, more readable single-column formats.",
  "pro.advantage.formula": "Formula Recognition",
  "pro.advantage.formula.description": "With the help of advanced AI technology, even the most complex mathematical and scientific formulas can be accurately recognized and translated.",
  "pro.advantage.table": "Table Recognition",
  "pro.advantage.table.description": "We deeply understand the importance of tables in PDFs, and the AI capabilities we use have been extensively optimized for tables, enabling seamless recognition and translation of tables in documents.",
  "pro.advantage.ocr": "OCR Image Recognition",
  "pro.advantage.ocr.description": "Using the latest OCR (Optical Character Recognition) technology, our PDF translation can recognize text from images and convert it into editable, translatable text.",
  "pro.advantage.columns": "Double column, triple column effect",
  "pro.advantage.columns.description": "Our PDF translation tool is specifically designed to support dual-column and triple-column layouts, capable of recognizing and adapting to complex layouts in documents. This means that even the most complex academic papers can be accurately parsed and translated by our system.",
  "pro.feat.html": "Export as HTML",
  "pro.feat.html.description": "Our principle is to perfectly convert PDF to HTML before translating. Therefore, you can save the translated HTML for convenient reading on any device.",
  "pro.feat.pdf": "Export as PDF",
  "pro.feat.pdf.description": "We support exporting the translated document as a new PDF, ensuring your document maintains a professional appearance and reading experience on any platform.",
  "pro.feat.share": "Online sharing",
  "pro.feat.share.description": "By generating an accessible link to a bilingual snapshot, you can easily share the translated document with anyone.",
  "pro.compare.title": "Comparison between ordinary PDF translation and AI-driven PDF Pro translation:",
  "pro.compare.header.proPdf": "AI-Driven Pro PDF Translation",
  "pro.compare.header.pdf": "Ordinary PDF translation",
  "pro.compare.table.html": "Export HTML",
  "pro.compare.table.pdf": "Export PDF",
  "pro.compare.table.share": "Online sharing",
  "pro.compare.table.columns.pro": "Excellent",
  "pro.compare.table.columns.normal": "Normal",
  "pro.promotion": "<a href=\"{{pricingUrl}}\">Upgrade to Pro now</a>, reshape your PDF document translation experience with AI!",
  "pro.comment": "Don't just listen to what we say, hear what our users say:",
  "pro.problem": "Common Problems",
  "entryPage.openFile": "Open File",
  "entryPage.dropFile": "Drag and drop local files here!",
  "entryPage.dropFile.html": "Drag and drop local HTML/txt files here!",
  "entryPage.dropFile.ebook": "Drag and drop the ebook you want to read here!",
  "entryPage.dropFile.ebookMake": "Drag and drop the EPUB file of the ebook you want to make here!",
  "entryPage.dropFile.subtitle": "Drag and drop local srt/ass/vtt/lrc files here!",
  "entryPage.dropFile.word": "Drag the local docx file here!",
  "entryPage.dropFile.markdown": "Drag the local markdown file here!",
  "entryPage.supportFiles.ebook": "Supports <code>.epub</code>, .mobi, .fb2, .fbz formats",
  "pdfPro.new": "New",
  "pdfPro.parsingFile": "Parsing file... {{percent}}%",
  "officialUpdate": "Go to the official website for updates",
  "pdfPro.lowVersionAlert": "PDF Pro requires immersive translation extension version 1.3.1 or above for support, please upgrade to the latest version!",
  "pdfPro.upload-error": "PDF upload failed, please retry!",
  "pdfPro.progress-error": "PDF parsing failed, please retry!",
  "pdfPro.download-error": "PDF download failed, please retry!",
  "retry": "Retry",
  "pdfpro.problem.quota": "How is the PDF translation quota for Pro members calculated?",
  "pdfpro.problem.different": "What is the difference between the PDF translation used by Pro members and the free PDF translation provided by immersive translation?",
  "pdfpro.answer.quota": "We charge by the number of pages in the PDF. Pro members are included with a package of 1000 pages per month. If more is needed, you can purchase additional quota at the top of this page, priced at 69 RMB for every 1000 pages. In addition, if some PDF documents fail to parse, they will not be counted as consumption. Any operation to change the translation service and retranslate the document in the Pro PDF result page will not be recharged for the PDF Pro pages. However, if the same document is re-uploaded, it will be charged. We recommend downloading (exporting) the translated document in a timely manner.",
  "pdfpro.answer.different": "PDF parsing is a highly challenging task, and most PDF parsing tools on the market are expensive. Immersive translation has taken the lead in launching a completely free local PDF document translation function, benefiting millions of users, and this capability will continue to be free. However, this traditional local algorithm cannot effectively handle PDF documents containing formulas, tables, or images. To break through this limitation, we have created an AI-driven PDF translation for Pro members, which utilizes the powerful recognition ability of artificial intelligence to accurately extract formulas, tables, and even content in scanned documents, making it particularly suitable for academic paper type PDF documents. At the same time, with this advanced technology, we have also achieved perfect bilingual juxtaposition in PDF, bringing a truly immersive translation experience to PDF documents.",
  "navbar.fileTranslation": "Document Translation",
  "navbar.profile": "Profile",
  "homePdfPro.translationServices": "Services",
  "homePdfPro.targetLanguage": "Target",
  "pdfPro.close": "Close",
  "pdfPro.notfound-error": "PDF not found, please upload again!",
  "openFile": "Open File",
  "openFile.tips": "Click to open file or drag local files here",
  "pdfPro.quota-error": "Your PDF Pro quota has reached the limit, please buy PDF Pro Add-on Package",
  "translationMode.dualBackgroundGrey": "Bilingual Comparison (Grey Background)",
  "translationMode.dualFollowingSystem": "Bilingual Comparison (System Default)",
  "home.title.file/": "Immersive Translate - Document Translation: One-click translation of PDF, ePub ebooks, subtitle files, txt files",
  "home.title.pdf-pro/": "Immersive Translate - AI-driven PDF Translation: Formula recognition, table recognition, multi-column support, one-click export",
  "upgradeFromTrial": "Upgrade to paid Pro now",
  "auto": "Detect source language",
  "translateText.description": "Comparison of Multiple Translation Services",
  "translateProgress": "Translating...{{percent}}%",
  "sourceLanguage": "Source language",
  "copySuccess": "Copy successful",
  "selectTranslationService": "Add Translation Services",
  "translationError.network": "Network cannot connect, please check the network and try again.",
  "translateText": "Text",
  "home.title.text": "Immersive Translate - Text Translation: One-click text translation, while comparing multiple translation services.",
  "notSupportLanguage": "This translation service does not support translation in this language.",
  "inputTranslateText": "Please enter the text you need to translate.",
  "autoDetect": "Auto Detect",
  "translateText.lowVersionAlert": "Text translation requires immersive translation extension version 1.3.4 or above, please upgrade to the latest version!",
  "home.title.text/": "Immersive Translate - Text Translation: One-click text translation, while comparing multiple translation services.",
  "translateSuccess": "Translation completed ✅",
  "translatePdfProError": "Some paragraphs failed, click to retry all.",
  "pro.sidebyside.formula": "Line by line comparison",
  "pro.sidebyside.formula.description": "PDF Translation Pro version brings an immersive bilingual reading experience, perfectly presenting whether the original text is single-column, double-column, or multi-column. The unique top-to-bottom typesetting allows Chinese and English to correspond line by line, clear at a glance.",
  "pdfpro.bigPdfTranslateTip": "Due to the large content\ntranslation will be performed while scrolling",
  "pdfpro.bigPdfExportWarning": "Due to the large content, printing may take a long time",
  "subtitleDownload.retryAll": "Retry All",
  "subtitleDownload.errorCount": "{{errorCount}} failures",
  "subtitleDownload.translating": "Translating...",
  "downloadSubtitle.pluginNeedUpgrade": "Downloading real-time video subtitles requires immersive translation extension version 1.4.8 or above, please upgrade to the latest version!",
  "translateAndDownloadSuccess": "Translated & downloaded ✅",
  "pdf.pdf": "PDF",
  "pdf.pdfProTips": "AI-driven PDF document translation, supporting complex formula recognition, table recognition, and scanned document.",
  "pdf.pdfPro": "Try PDF Pro",
  "pdf.scannedPDFPro": "We apologize, but our current solution is unable to read the text content of this scanned PDF file. You may try using the AI-driven <a href='https://app.immersivetranslate.com/pdf-pro/'>PDF Pro</a> version from Immersive Translate, which supports complex formula recognition, table recognition, and scanned documents.",
  "formatTip": "Once activated, two or more line breaks will be considered as paragraph separators, and a single line break will be considered as a space, commonly used in the text of txt files.",
  "moreService": "More Services",
  "pdfPro.showRecord": "Processed Records",
  "pdfPro.record": "PDF Pro AI Processing Record",
  "pdfPro.record.fileName": "Document Name",
  "pdfPro.record.createTime": "Creation Time",
  "pdfPro.record.pageCount": "Page Number",
  "pdfPro.record.pdfStatus": "Status",
  "pdfPro.record.actions": "Operation",
  "pdfPro.record.completed": "Completed",
  "pdfPro.record.openRecord": "View",
  "pdfPro.record.deleteRecord": "Delete",
  "pdfPro.record.askDelete": "Are you sure you want to delete this translation record?",
  "pdfPro.record.deleteError": "Delete failed",
  "pdfPro.record.confirmDelete": "Confirm",
  "pdfPro.record.loadError": "Loading failed",
  "fileType.epub": "epub e-book",
  "fileType.subtitle": "subtitle",
  "newFile": "New",
  "exportToTxt": "Export to TXT",
  "translationMode.dual": "Bilingual Comparison",
  "translationPDFPage": "Page Ranges",
  "translationPDFPageTip": "1. If translating the entire PDF, leave it blank <br/> 2. Input comma-separated numbers and ranges to specify translation of certain pages (for example, 1,3-5, means translating page 1 and pages 3 to 5). Use \"-\" to specify pages from a certain page to the penultimate page (for example, 3--2 selects pages from page 3 to the second to last page).",
  "translationPDFPageRange": "Page Ranges",
  "translationPDFPageEncyError": "This PDF is an encrypted PDF (or has a default password set). Please decrypt it and re-upload.",
  "translationPDFPageEncyErrorNoPagination": "This PDF is an encrypted PDF (or has a default password set), and cannot be paginated. Please decrypt it and re-upload, or do not use pagination.",
  "translationPDFPageQuotaError": "Insufficient balance, please purchase additional package.",
  "translationPDFResetFile": "Back",
  "page.features.AddToBrowser": "Install for free to your browser",
  "page.index.downloadBtn.edge": "Edge Extension",
  "page.index.downloadBtn.chrome": "Chrome Extension",
  "page.index.downloadBtn.firefox": "Firefox Extension",
  "page.index.downloadBtn.safari": "Safari Extension",
  "page.index.downloadBtn.iosSafari": "iOS Safari Extension",
  "page.index.downloadBtn.userscript": "Tampermonkey Script",
  "page.index.downloadBtn.zip": "Zip Installation Package",
  "page.index.downloadBtn.iosBrowser.tag": "Built-in plugins, ready to use out of the box.",
  "page.index.downloadBtn.iosBrowser": "iOS browser download",
  "page.index.downloadBtn.android.apk": "Android Browser apk",
  "page.index.downloadBtn.android": "Android Browser Store",
  "page.index.downloadBtn.macSafari": "Mac Safari Extension",
  "document.advantage.pdf": "Bilingual Parallel Translation of PDF",
  "document.advantage.pdf.description": "Immersive Translation innovatively introduces a free PDF document side-by-side translation feature in the browser plugin. Whether you need to read foreign academic papers or handle multilingual business documents, you can obtain high-quality translation results with one click through Immersive Translation.",
  "document.advantage.epub": "Bilingual translation of ePub e-books",
  "document.advantage.epub.description": "With immersive translation, creating bilingual e-books in ePub format has never been so easy! Our one-click e-book creation feature can instantly transform your foreign language e-books into elegant bilingual versions, allowing you to enjoy an immersive reading experience on various e-book readers.",
  "document.advantage.html": "Bilingual translation of HTML/TXT files",
  "document.advantage.html.description": "Need to translate offline HTML or TXT documents? No problem, we fully support it! Whether it's technical documents or novel texts, immersive translation can provide you with accurate and efficient translation services.",
  "document.advantage.subtitle": "SRT/ASS Subtitle Comparative Translation",
  "document.advantage.subtitle.description": "With immersive translation, you can catch up with dramas or learn from foreign video tutorials in real time, making the creation of bilingual video subtitles simpler and more efficient! Just upload the subtitle file, and the immersive translation will display the subtitles line by line according to the timeline. The translation results can also be edited online to ensure the subtitles are accurate and error-free.",
  "document.advantage.word": "Bilingual translation of Word document",
  "document.advantage.word.description": "With immersive translation, you can easily translate any .docx document, no matter how complex the content, you can quickly understand the important information in foreign documents. No need to worry about language barriers anymore, our service will help you save time and make you more proficient when dealing with foreign materials. Whether it's business documents, academic papers, or personal materials, immersive translation can provide you with accurate and efficient translation support.",
  "document.introduction": "Immersive translation supports 10+ translation services, possesses a powerful document parsing algorithm, and adapts different translation formats for different document formats.",
  "document.introduction.title": "A <span>completely free</span> document translation tool!",
  "document.problem.free": "Can I use immersive translation for free?",
  "document.answer.free": "Yes, you can use Immersive Translate completely free of charge, as Immersive Translate offers the most comprehensive free package of its kind, with no restrictions on the use of any core features. And for those who wish to use DeepL, OpenAI, Claude, Gemini Translator, Immersive Translate offers a low-cost and out-of-the-box experience.",
  "installTip": "Please try to refresh this page again after successful installation.",
  "download": "Download",
  "pdf.download.downloadFile": "Download File",
  "pdf.download.checkTranslation": "Please check the translation effect, and refer to the example PDF to adjust the size and position of the translated paragraphs.",
  "pdf.download.translatingTip": "Translating remaining PDF, please do not close the window... Translated {{count}} pages out of {{total}} pages.",
  "pdf.download.downloadingTip": "Downloading, please do not close the window... {{count}} pages loaded out of {{total}} pages.",
  "pdf.download.translatedStatus": "Translated: <strong>{{translatedCount}}</strong> pages / Total <strong>{{total}}</strong> pages",
  "pdf.download.translationMode": "Translation mode:",
  "pdf.download.downloadType": "Download Type:",
  "pdf.download.printPDF": "Printer - Save as PDF",
  "pdf.download.translationOnly": "Only the translation",
  "pdf.download.fullPDF": "Complete PDF",
  "pdf.download.translatedPDF": "Translated PDF",
  "pdf.download.bigPDFTitle": "Are you sure you want to translate all the remaining content?",
  "pdf.download.bigPDFMessage": "The current PDF file is too large, downloading all content may cause the page to crash, it is recommended to split it before translating.",
  "pdf.download.downloadAll": "Download all",
  "pdf.download.downloadTranslated": "Download the translated content",
  "pdf.setting": "Setup",
  "pdf.textLabel": "Text",
  "pdf.search": "Search",
  "pdf.draw": "Draw",
  "pdf.download": "Translate All & Download",
  "pdf.babelDoc": "BabelDOC Translation",
  "pdf.download.translateAllSave": "Translate all content before saving",
  "pdf.download.hiddenNavBar": "Hide top",
  "pdf.download.showNavBar": "Display top",
  "pdf.download.saveImagePDF": "Save PDF",
  "translationServices.qianfan": "Baidu Qianfan LLM",
  "translationServices.deepseek": "DeepSeek",
  "translationServices.openrouter": "OpenRouter",
  "translationServices.aliyun-bailian": "Alibaba Cloud LLM",
  "translationServices.doubao": "Volcengine LLM",
  "translationServices.hunyuan": "Tencent LLM",
  "translationServices.goLoginOrAction": "(Premium or go to setting)",
  "translationServices.moreTranslationServices": "More translation services",
  "keepActiveCurrentTabTip": "Translation is in progress, please stay on the current page as leaving may cause a decrease in translation speed.",
  "ebookMake.exporting": "Exporting",
  "ebookMake.loading": "Loading the file",
  "ebookMake.noTranslate": "Translation not started yet.",
  "pdf.notPermissionAccessUrl": "The plugin does not have permission to access this PDF URL.",
  "pdf.permissionTutorial": "(Permission tutorial)",
  "pdf.viewLocalPdfTutorialLink": "https://immersivetranslate.com/en/docs/faq/#translation-of-local-documents",
  "translationServices.lingyiwanwu": "lingyiwanwu",
  "translationServices.grok": "Grok",
  "translationServices.ollama": "Ollama",
  "translationServices.groq": "Groq",
  "translationServices.azure-openai": "Azure OpenAI",
  "subtitle.autoExport": "Automatic download:",
  "subtitle.autoExport.yes": "Yes",
  "subtitle.autoExport.no": "No",
  "subtitle.autoExport.tip": "<div class='clearfix'>After translation, the file will be downloaded automatically</div>",
  "translationPDFPageWarn": "Please adjust the number of pages for translation, not exceeding {{maxPageNum}} pages.",
  "pdfpro.problem.max": "What should I do if I exceed the maximum number of pages allowed by PDF Pro?",
  "pdfpro.answer.max": "The maximum number of pages allowed in PDF Pro is 500 pages, and the maximum file size is 100M. If your PDF exceeds 500 pages, you can still upload the file, but after uploading, you will need to manually modify the page range for translation, such as pages 1-500. Then, you can upload the document again and change the page range to 501-1000. If you need to merge multiple translated PDF files, you can use tools like <a href='https://www.ilovepdf.com/merge_pdf' target='_blank'>I Love PDF</a> to combine them.",
  "pdfProInfo.freeEdition": "Current Plan: Free ",
  "pdfProInfo.availablePreviewCount": "PDF remaining previews available: {{availablePreviewCount}}",
  "pdfProInfo.quotaExhausted": "Your current free uses have been exhausted, please subscribe to Pro membership to continue using.",
  "pdfPro.unlockPermission": "Unlock watermarks and download",
  "pdfPro.unlockPermissionBtn": "Subscribe for full access",
  "privacy": "Privacy Agreement",
  "pdf.download.exportMode": "Export mode:",
  "pdf.download.exportModeTip": "To download a text-based PDF, you need to use the browser's print function. When the print interface appears, select \"Save as PDF\" at the \"Printer\" option, and then click \"Save\" to complete the process.",
  "pdf.download.exportTextMode": "Text-based PDF",
  "pdf.download.exportImgMode": "Image-based PDF",
  "pdf.download.printer": "printer",
  "invalidPDFStructure": "Sorry, the PDF file you uploaded appears to be damaged or incorrectly formatted. Please check the file and upload it again.",
  "confirm": "Confirm",
  "pdf.download.encryptionError.title": "The PDF file has been encrypted.",
  "pdf.download.encryptionError.message": "The PDF file has been encrypted and cannot export an image-based PDF. Please try exporting a text-based PDF or decrypt the file and re-upload it.",
  "translateImage": "Image",
  "translateImage.description": "Rapidly identify image content",
  "home.title.image/": "Immersive Translation - Image Translation: One-click translation of images, flexibly choose between free or paid professional translation services.",
  "image.setting": "More image translation settings",
  "image.uploadImage": "Open image",
  "image.uploadImageTip": "Click to open an image, drag a local image here, or paste an image directly.",
  "image.client": "Free version",
  "image.pro": "Exclusive for Pro Members",
  "image.uploadImageTip.error": "Please upload images in jpg/jpeg/png format.",
  "image.proTip": "Subscribe to Pro membership to unlock Pro image translation services.",
  "image.proBtnText": "Free trial for 3 days",
  "image.translating": "Processing...",
  "image.isChromeTip": "Your browser does not support free translation. Only Chrome or Edge browsers are supported.",
  "image.lowVersionAlert": "Image translation requires immersive translation extension version 1.14.4 or higher. Please upgrade to the latest version!",
  "image.isMonkeyTip": "Tampermonkey scripts do not support free image translation, please <a href='https://immersivetranslate.com/download' target='_blank' style='color: #ea4c89;'>download the plugin</a> to use this feature.",
  "image.translationNotCompleteTip": "Please wait for the translation to be completed.",
  "image.insufficientAmount": "Insufficient available balance, please <a href='https://immersivetranslate.com/topup/?type=comics' target='_blank' style='color: #ea4c89;'> purchase a top-up pack </a>",
  "ebookMake.exportSource": "Export original subtitles",
  "translateText.applyService.tip": "Click to apply translation services.",
  "translateText.applyService.success": "Applied Successfully",
  "image.translateTo": "Translate the image into:",
  "babelDoc.try": "Experience the newly launched PDF translation product from the lab immediately",
  "babelDoc.description": "Better typesetting",
  "babelDoc.availablePages": "Remaining available pages this month",
  "babelDoc.introduction.title": "BabelDOC: <span>Lossless Formatting, Massive Volume</span>",
  "babelDoc.introduction.description": "BabelDOC is a new generation of intelligent PDF translation tools, using advanced typesetting preservation technology to provide you with a professional-level bilingual translation experience. Whether it's cutting-edge academic papers or business analysis reports, BabelDOC helps you easily overcome language barriers while perfectly presenting the exquisite typesetting of the original document.",
  "babelDoc.sidebyside.bilingual": "Accurate bilingual comparison, authentic presentation",
  "babelDoc.sidebyside.bilingual.description": "Using intelligent layout analysis technology, it accurately recognizes document structure and paragraph layout. The translation is aligned with the original text, allowing you to compare instantly while reading, greatly improving reading efficiency and understanding accuracy.",
  "babelDoc.sidebyside.formula": "Intelligent formula and text typesetting",
  "babelDoc.sidebyside.formula.description": "Using formula recognition technology, it perfectly handles the complex typesetting scenarios of mathematical formulas and text. The formula content is preserved as is, and the text part is intelligently translated, ensuring the professionalism and accuracy of academic literature.",
  "babelDoc.sidebyside.style": "Native style perfectly presented",
  "babelDoc.sidebyside.style.description": "Using advanced style mapping technology, it fully retains the design elements of the original document such as fonts, colors, and spacing. It supports professional typesetting features such as hanging punctuation and adaptive zooming, ensuring that the translated document still maintains the original exquisite aesthetic.",
  "babelDoc.sidebyside.typesetting": "Intelligent processing of complex typesetting",
  "babelDoc.sidebyside.typesetting.description": "Using deep learning layout analysis technology, it easily handles complex typesetting forms such as multi-column layouts, tables, and lists. No matter how complex the document structure is, it can accurately recognize and optimize the translation to perfectly restore the original layout.",
  "babelDoc.problem.application": "Best application scenarios",
  "babelDoc.answer.application": "<ol><li>Academic paper translation: journal papers, conference papers, research reports, etc.</li><li>E-books: books, technical manuals, etc. (with a low proportion of tables)</li><ol>",
  "babelDoc.problem.noApplication": "Scenarios not suitable for use",
  "babelDoc.answer.noApplication": "<ol><li>Scanned PDFs: including OCR processed documents</li><li>Academic submissions: not recommended for direct use in paper submissions</li></ol>",
  "babelDoc.problem.advantage": "Technical advantages of BabelDOC",
  "babelDoc.answer.advantage": "BabelDOC has the following core advantages in the field of PDF translation:<br/><br/><ol><li><b>Accurate typesetting restoration</b>: Unique layout analysis technology that fully retains the typesetting details of the original document, including fonts, colors, spacing, etc.</li><li><b>Intelligent formula processing</b>: Advanced formula recognition technology that ensures perfect mixing of mathematical formulas and text</li><li><b>Professional field optimization</b>: Specially optimized for professional documents such as academic papers to provide more accurate translation effects</li></ol>",
  "babelDoc.problem.performance": "Translation performance explanation",
  "babelDoc.problem.type": "Document limitation explanation",
  "babelDoc.problem.skill": "Usage tips",
  "babelDoc.answer.skill": "<ol><li><b>Bilingual comparison display:</b> Set the PDF reader to double-page display mode to achieve bilingual comparison reading</li><li><b>Translation Progress Explanation:</b> When generating a PDF file, font subsetting and drawing instruction optimization will be performed, which may take a long time. Please wait patiently</li><li><b>Best practice:</b> It is recommended to test with a small document first, and become familiar with the tool's features before processing large documents</li></ol>",
  "babelDoc.problem.knownLimitations": "Known limitations",
  "babelDoc.problem.difference": "What is the difference between BabelDOC and immersive translation's existing PDF translation",
  "babelDoc.answer.difference": "The main differences between BabelDOC and immersive translation in PDF processing are:<br/><br/><ol><li><b>Typesetting retention:</b> BabelDOC focuses on fully retaining the typesetting of the original document, including details such as fonts, colors, and spacing, rather than reformatting.</li><li><b>Formula mixed typesetting support:</b> BabelDOC can intelligently process mixed typesetting of mathematical formulas, ensuring the mixing effect of formulas and text.</li><li><b>Professional field support:</b> Specially optimized for the translation effects of professional documents such as academic papers.</li></ol>",
  "babelDoc.problem.notGood": "Translation effect is not as expected",
  "babelDoc.answer.notGood": "BabelDOC is still in the early development stage, and the translation effect may not be as expected. We are working hard to improve. If you encounter a problem, please use the feedback button on the top right of the translation result page to report it, and we will improve it as soon as possible.",
  "babelDoc.problem.overlapping": "Why are the translations and the original text overlapping in the translated file",
  "babelDoc.problem.slow": "Why is exporting PDF slow",
  "babelDoc.answer.slow": "Because when exporting a PDF at the end, it is necessary to perform drawing instruction cleanup, which consumes a lot of time, so there will be a lag. Please be patient.",
  "babelDoc.problem.watermark": "How to remove the watermark",
  "babelDoc.answer.watermark": "Currently, removing the watermark is not supported, and we are working to improve it.",
  "babelDoc.privacy": "To continuously improve service quality, this function will collect the content of files you upload and error logs during the translation process.Version: <a style='color: #999;' target=\"_blank\" href=\"https://github.com/funstory-ai/BabelDOC/releases\">{{version}}</a><br/>Your continued use will be regarded as consent to the above data collection. We are committed to strictly abiding by the <a target=\"_blank\" href=\"https://immersivetranslate.com/docs/PRIVACY/\">privacy protection terms</a>, and the relevant information is only used for product optimization.",
  "feedback": "Feedback",
  "feedback.page": "On which page did the problem occur?",
  "feedback.description": "Problem description:",
  "feedback.qrcode": "Scan the QR code to join the WeChat group for direct feedback, and provide the translation ID (<span>{{pdfId}}</span>) so we can quickly address your issue.",
  "feedback.qrcode.error": "Sorry, the translation of the current file failed. Please scan the code to join the WeChat group to report the issue, and provide the translation ID (<span>{{pdfId}}</span>) so we can handle it quickly.",
  "feedback.submit": "Submit Feedback",
  "feedback.success": "Feedback submitted successfully!",
  "babelDoc.translationMap.Parse PDF and Create Intermediate Representation": "Parsing PDF··· {{percent}}%",
  "babelDoc.translationMap.Parse Page Layout": "Parsing page layout··· {{percent}}%",
  "babelDoc.translationMap.Parse Paragraphs": "Parsing paragraphs··· {{percent}}%",
  "babelDoc.translationMap.Parse Formulas and Styles": "Parsing formulas & styles··· {{percent}}%",
  "babelDoc.translationMap.Remove Char Descent": "Correcting character offset··· {{percent}}%",
  "babelDoc.translationMap.Translate Paragraphs": "Translating paragraphs··· {{percent}}%",
  "babelDoc.translationMap.Typesetting": "Typesetting··· {{percent}}%",
  "babelDoc.translationMap.Add Fonts": "Adding fonts··· {{percent}}%",
  "babelDoc.translationMap.Generate drawing instructions": "Exporting PDF··· {{percent}}%",
  "babelDoc.translationMap.Subset font": "Subsetting font··· {{percent}}%",
  "babelDoc.translationMap.Save PDF": "Generating PDF··· {{percent}}%",
  "babelDoc.translationMap.prepare file download": "Processing file··· {{percent}}%",
  "babelDoc.exportFailed": "Failed to retrieve PDF",
  "babelDoc.showRecord": "View last 10 records",
  "fail": "failure",
  "babelDoc.record.progress": "Check the progress",
  "babelDoc.problem.service": "Translation services used",
  "babelDoc.error.concurrent": "The current queue is quite long and the system is busy. Please try again later. Thank you for your understanding and patience!",
  "home.title.babel-doc/": "BabelDOC - Lossless Formatting Massive Volume",
  "babelDoc.github": "BabelDOC is now officially open source, hosted on <a href='https://github.com/funstory-ai/BabelDOC' target='_blank' style='color: #ea4c89;'>GitHub</a>. Welcome to visit the project repository, give us a Star, and support this open source project together!",
  "translateToZhCN": "Upload & Translate to Chinese",
  "uploadAndTranslate": "Upload & Translate",
  "babelDoc.successButNull": "The historical record has not yet generated a translation-only PDF. Please re-translate this document to produce a complete version of the translation.",
  "babelDoc.translationMap.DetectScannedFile": "Checking if it is a scanned version... {{percent}}%",
  "babelDoc.exportDual": "Export bilingual PDF",
  "babelDoc.exportTranslation": "Export Translated Text Only PDF",
  "immediateTranslate.pageNums.insufficient.subscribe": "There are {{count}} pages, insufficient available pages currently. Subscribe to Pro membership to unlock {{proCount}} pages/month.",
  "babelDoc.proTip": "(Subscribe to Pro membership <a href={{GO_PRO_URL_FOR_BABELDOC}} target='_blank' style='text-decoration: underline;'>here</a> to unlock 10,000 pages per month)",
  "babelDoc.unlockPermissionBtn": "Subscribe to Pro membership to remove watermarks.",
  "babelDoc.remainPack": "Universal translation quota used: {{remainPack}} Tokens",
  "babelDoc.noPro": "Please subscribe to the Pro membership before using the Pro translation service.",
  "buyPack": "Purchase a booster pack.",
  "babelDoc.pro-quota-error": "The Pro translation quota for the current period has been reached. Please purchase an additional package to continue using the service.",
  "babelDoc.trial-quota-error": "Your trial quota has been exhausted. Upgrade to a full membership now to enjoy 20 million tokens per month.",
  "babelDoc.problem.quota": "Translation Quota Explanation",
  "babelDoc.proUploadTips": "Click to upload a file or drag local files here (a single PDF file can contain up to 5000 pages; if exceeded, specify the page range in the next step).",
  "babelDoc.error.notfound": "No corresponding PDF record found. To protect your privacy and data security, you can only view PDFs that you have uploaded yourself.",
  "word.error.unsupported": "The file format is not supported, please convert the DOC format to DOCX format before translating.",
  "babelDoc.translationMap.Parse Table": "Parsing table··· {{percent}}%",
  "entryPage.invalidSubtitleFile": "Please upload srt/ass/vtt/lrc files.",
  "babelDoc.enableCompatibility": "Compatibility Mode",
  "babelDoc.enableCompatibility.description": "Enabling this will improve PDF compatibility, but will increase the output file size.",
  "babelDoc.useFreeModal": "Continue translating using free AI models.",
  "babelDoc.pdf-page-count-error": "Unable to retrieve the number of PDF pages, please contact the developer for assistance.",
  "babelDoc.uploadingFile": "Uploading file··· {{percent}}%",
  "babelDoc.createTask": "Creating task... {{percent}}%",
  "babelDoc.page-count-is-too-large": "The document appears to exceed the limit, please paginate and try translating again.",
  "babelDoc.translationMap.Waiting in line": "Queuing... {{percent}}%",
  "babelDoc.network-error": "It seems there is an issue with the internet. Please check your network connection and try again!",
  "tips": "Warm reminder",
  "continueTranslate": "Continue translating",
  "cancelTranslate": "Cancel translation",
  "babelDoc.max-processing-records": "The current queue is quite long, and the system's processing capacity has reached its limit. We are working hard to expand our capacity. Please try again later. Thank you for your understanding and patience!",
  "babelDoc.max-processing-records-per-user": "Batch translation is currently not supported, and each user can only process one file at a time. Please submit a new translation request after the current task is completed.",
  "babelDoc.iOSRenderPdfError": "Due to the limitations of iOS and iPadOS, the preview of PDF files on this device may be incomplete. Please try exporting and viewing the file, or view it on a non-iPhone/iPad device for the best experience.",
  "babelDoc.cf-turnstile-error": "Cloudflare verification code error, please re-upload.",
  "babelDocQuotaError.notOfficialPro": "Your monthly page quota is insufficient and will reset at the beginning of next month. Becoming a full member entitles you to a quota of 10,000 pages. Thank you for your patience and support.",
  "babelDoc.answer.performance": "BabelDOC uses parallel processing technology, and processing speed varies depending on document characteristics:<br/><br/>- Documents around 50 pages: usually completed in 1-5 minutes\n- Documents around 500 pages: about 10-20 minutes to complete\n- Documents around 1000 pages: about 10-20 minutes to complete\n- Documents around 5000 pages: about 1-2 hours to complete\n- Processing time is affected by document complexity, server load, and other factors.<br/>To ensure translation quality, we perform multiple optimization processes on each paragraph, including format analysis, text extraction, and translation optimization.",
  "babelDoc.problem.requireCompatibility": "When is it necessary to enable compatibility mode?",
  "babelDoc.problem.compatibilityInfluence": "What is the impact of enabling compatibility mode?",
  "babelDoc.feedbackDrainage": "Try our new product <a href=\"https://app.immersivetranslate.com/babel-doc/\" target=\"_blank\" style=\"text-decoration: underline; color: #ea4c89;\">BabelDOC</a> (non-scanned version)",
  "babelDoc.answer.requireCompatibility": "When compatibility mode is not enabled and the following issues occur in the translation, you need to enable compatibility mode: <br/><br/><ol><li>Colored blocks turn black and affect reading</li><li>The entire page of text suddenly disappears</li><li>Each character in parts of the document has a space in between</li></ol>",
  "babelDoc.answer.compatibilityInfluence": "After enabling compatibility mode, BabelDOC will disable rich text translation, skip font subsetting, document cleanup, and drawing instruction optimization steps, resulting in increased file size.",
  "babelDoc.fileSizeError": "Please upload a PDF file smaller than {{max_size}}.",
  "modal.glm-4-plus": "GLM 4.5",
  "modal.doubao": "Doubao",
  "modal.glm-4-flash": "GLM-4-Flash",
  "babelDoc.turnstile-error": "Human verification failed, please return to the homepage to re-upload.",
  "translateFile.mobile": "File",
  "translateText.mobile": "Text",
  "translateImage.mobile": "Image",
  "immediateTranslate.pageNums.insufficient.babeldoc.translation": "Based on the number of pages in the document, this translation is estimated to consume {{needToken}} Tokens, while your general translation quota has only {{availableToken}} Tokens remaining. You can switch to the free GLM-4-Flash model, or expand your quota by <a href=\"https://immersivetranslate.com/topup/?type=open_ai&utm_source=app&utm_medium=app&utm_campaign=babel_doc\" target=\"_blank\" style=\"text-decoration: underline;\">purchasing an additional package</a>.",
  "immediateTranslate.pageNums.insufficient.babeldoc.translation.free": "The current model is the Pro model. You can switch to the free GLM-4-Flash model, or <a href=\"https://immersivetranslate.com/pricing/?utm_source=app&utm_medium=app&utm_campaign=babel_doc\" target=\"_blank\" style=\"text-decoration: underline;\">become a Pro member</a> to use the Pro model.",
  "babelDoc.remainingTokenWarningDesc": "Based on the document page count, this translation is estimated to consume {{needToken}} Tokens, while your general translation quota has only {{availableToken}} Tokens remaining. After deducting the estimated amount for this document, only {{remainingToken}} Tokens will remain. You can <b>continue translating</b>, switch to the free GLM-4-Flash translation service, reduce the number of pages to be translated, or expand your quota by purchasing additional packages through <a href=\"https://immersivetranslate.com/topup/?type=open_ai&utm_source=app&utm_medium=app&utm_campaign=babel_doc\" target=\"_blank\" style=\"text-decoration: underline; color: #ea4c89;\">this link</a>.",
  "babelDoc.pdfExpired": "The PDF storage has expired, please re-upload the document.",
  "batchTranslationPDFPageEncyError": "{{file_name}} is an encrypted PDF (or has a default password set). Please decrypt it before re-uploading.",
  "batchInvalidPDFStructure": "Sorry, the {{file_name}} file you uploaded appears to be damaged or in the wrong format. Please check the file and upload it again.",
  "babelDoc.singleFileTranslation": "Translate a single file",
  "babelDoc.batchTranslation": "Batch translation",
  "babelDoc.uploadMultipleFiles": "Batch upload PDF files",
  "babelDoc.batchUploadTips": "Click to upload files or drag local files here (up to 100 files can be uploaded at a time, with a maximum of 5000 pages per file).",
  "immediate.needPro": "This feature is exclusive to Pro members, please subscribe to Pro membership to use it.",
  "babelDoc.batch.immediateTranslate": "Submit a batch translation task",
  "uploading": "Uploading, please do not close or refresh the current page.",
  "babelDoc.batch.batchTranslateCompleted": "This batch task has been processed,<br>please check the translation progress in the table below.",
  "immediate.multipleNumber": "You can upload up to {{number}} files at a time.",
  "translating": "Translating{{progress}}%",
  "waiting": "Waiting...",
  "babelDoc.bigFileWarningDesc": "The batch translation feature limits a single file to a maximum of 5000 pages and 500MB. The following file exceeds these limits; please remove it or use it after splitting for translation:",
  "babelDoc.removeAll": "One-click removal",
  "babeldoc.record.error.quota": "Insufficient balance",
  "babeldoc.record.error.pdf-page-count-error": "Unable to retrieve the number of PDF pages, please contact the developer for assistance.",
  "babeldoc.record.error.page-count-is-too-large": "The file exceeds the limit.",
  "babeldoc.record.error.notOfficialPro": "Your monthly page quota is insufficient and will reset at the beginning of next month. Becoming a full member entitles you to a quota of 10,000 pages. Thank you for your patience and support.",
  "babeldoc.record.error.trial-quota": "Your trial quota has been exhausted. Upgrade to a full membership now to enjoy 20 million tokens per month.",
  "babeldoc.record.error.network-error": "Network error, please retry.",
  "babeldoc.record.error.max-processing-records": "The current queue is quite long, and the system's processing capacity has reached its limit. Please try again later.",
  "babeldoc.record.error.record-notfound": "No corresponding PDF record found.",
  "babeldoc.record.error.scanned-error": "Scanned versions are not supported at the moment.",
  "babelDoc.problem.requireOCR": "When is it necessary to enable the OCR version temporary solution?",
  "babelDoc.problem.concurrent": "Concurrent Task Count Description",
  "babelDoc.answer.concurrent": "Single File Translation: When using the \"Single File\" translation feature, the system only supports one translation task at a time.<br/>Batch Translation (Exclusive for Pro Members): Pro members can enjoy the batch translation feature, which allows up to 100 translation tasks to be queued simultaneously (limited-time test). Although the processing priority of batch translation tasks is lower than that of single file translations, this feature enables you to submit and translate a large number of files at once, enhancing work efficiency.<br/><br/>During peak periods of high system load, we prioritize the processing speed of single file translation tasks for Pro members to ensure a better user experience. The counts of single file translation and batch translation tasks are calculated independently.",
  "babelDoc.problem.saveTime": "Regarding the Retention Period of Translation Records",
  "babelDoc.answer.saveTime": "We will keep your translation records and related documents free of charge for 14 days.<br/>After 14 days, your translation records and documents may be automatically deleted due to system cache clearing and other reasons, and cannot be recovered. Please save or download the necessary files within the validity period to avoid inconvenience.",
  "trial.remainPage": "Trial membership remaining pages for this month: {{pageNum}} pages",
  "record.openRecord": "Check",
  "record.error.clickToView": "Click to view the reason",
  "record.pagination.prev": "Previous page",
  "record.pagination.next": "Next page",
  "record.pagination.page": "Page {{page}} of {{total}}",
  "privacyText": "Privacy Protection Clause",
  "versionText": "Current version: {{version}}",
  "taskType": "Task type",
  "taskType.single": "Translate a single file",
  "taskType.batch": "Batch translation",
  "trying": "Retrying",
  "pro.formal": "Become an official member",
  "babeldoc.retry.tip": "Do you confirm re-translating the document? (Re-scanning the document will not work)",
  "total": "Total of {{total}} items",
  "babeldoc.record.error.quota-exceeded": "The parsing quota has reached its limit.",
  "babeldoc.download.dual": "Bilingual",
  "babeldoc.download.translation": "Translation",
  "buy.token": "Buy token",
  "buy.babeldoc.page": "Buy pages",
  "immediateTranslate.pageNums.insufficient.babeldoc": "There are {{count}} pages, your monthly page quota is insufficient and will be reset at the beginning of next month. You can also purchase the BabelDoc add-on pack to obtain more pages. Thank you for your patience and support.",
  "searchNoResult": "No options found matching \"{{searchTerm}}\".",
  "searchPlaceholder": "Search options...",
  "babelDocQuotaError": "Your monthly page quota is insufficient and will reset at the beginning of next month. You can also purchase the BabelDoc add-on pack to obtain additional pages. Thank you for your patience and support.",
  "babeldoc.record.error.quota-reached": "Your monthly page quota is insufficient and will reset at the beginning of next month. You can also purchase the BabelDoc add-on pack to obtain more pages. Thank you for your patience and support.",
  "babelDoc.download-error": "Oh dear, it seems there was a weak network connection when the server was receiving your file. When we tried to retrieve the PDF file you uploaded for translation, there were some minor fluctuations in the network connection, which prevented the successful download of your document. This is usually a temporary issue. Please wait patiently for 15 minutes to 1 hour before trying to re-upload and submit for translation again. We deeply apologize for any inconvenience caused and thank you for your patience and understanding!",
  "babelDoc.other-error": "Sorry, the translation of the current document failed. Please scan the QR code to join the WeChat group to report the issue, and provide the translation ID ({{recordId}}) so we can address it quickly.",
  "babeldoc.record.error.upload-error": "Due to network fluctuations when the server is returning translation results, please wait patiently for 15 minutes to 1 hour before trying to re-upload and submit the translation again.",
  "babeldoc.record.error.download-error": "When the server was receiving your file, there was a fluctuation in the network. Please wait patiently for 15 minutes to 1 hour, then try to re-upload and submit for translation.",
  "babeldoc.record.error.paragraphs-error": "PDF parsing failed, unable to extract valid text content.",
  "babelDoc.upload-error": "Oh dear, it seems there is some congestion in the network while the server is sending back the translation results. Our system has completed the translation of your document, but there were some minor fluctuations in the server network during the process of returning the final results to you. This is usually a temporary phenomenon. Please be patient and try resubmitting the translation task after 15 minutes to 1 hour. We deeply apologize for any inconvenience caused and thank you for your patience and understanding!",
  "babeldoc.record.error.max-processing-records-per-user": "The \"Single File\" translation feature can only process one file at a time. Please submit a new translation request after the current task is completed. If you are a Pro member, you may try using the batch translation feature, which allows you to queue up to 100 translation tasks simultaneously (limited-time trial).",
  "babelDoc.retrievingInfo": "Retrieving information··· {{percent}}%",
  "babeldoc.record.error.other": "Sorry, the translation of the current document has failed. Please click the view button to go to the preview page, scan the QR code to join the WeChat group to report the issue, and provide the translation ID ({{recordId}}) so we can address it quickly.",
  "delete.confirm": "Are you sure you want to delete the selected content?",
  "delete.tip": "Once deleted, it cannot be recovered.",
  "babelDoc.download.notCompleted": "Unable to download the unfinished translation PDF.",
  "taskType.zotero": "Zotero plugin",
  "babelDoc.record.processingHint": "This document is being processed.",
  "babelDoc.feedback.qrcode.title": "Sorry, the translation of the current document failed. Please scan the QR code to join the WeChat group and report the issue.",
  "babelDoc.feedback.qrcode.tip": "Please screenshot or photograph the \"Encoding\" and \"Translation ID\" below and send it to the WeChat group for us to process quickly.",
  "babelDoc.feedback.qrcode.joinTio": "Scan the QR code,<br/>join the WeChat group to provide direct feedback.",
  "babelDoc.feedback.qrcode.code": "Encoding:",
  "babelDoc.feedback.qrcode.groups": "BabelDOC Translation Beta Testing Group",
  "babelDoc.feedback.qrcode.copySuccess": "Copy successful",
  "babelDoc.feedback.qrcode.id": "Translation ID: <span style='text-decoration: underline;'>{{pdfId}}</span>",
  "babelDoc.problem.zotero": "How to use BabelDOC to translate PDFs in Zotero?",
  "babelDoc.answer.zotero": "You can visit the <a href=\"https://github.com/immersive-translate/zotero-immersivetranslate\" target=\"_blank\">Zotero Immersive Translate Plugin</a> repository and install the plugin using the README documentation. (Currently only available to Pro members)",
  "feedback.babelDoc.desc": "Thank you for your feedback! <span style='color: #EA4C89;'>BabelDOC is still in the experimental stage</span>, and your valuable comments will help us continue to improve.",
  "pdfpro.exportInfoModal.title": "Export prompt",
  "pdfpro.exportInfoModal.confirm": "I understand.",
  "pdfpro.download.printer": "printer",
  "pdfpro.download.printPDF": "Save as PDF",
  "pdfpro.download.exportModeTip": "To download PDF Pro, utilize the browser's print function. Once the print interface appears, select \"Save as PDF\" at the \"Printer\" option, and then click \"Save\" to complete the process.",
  "pdfpro.download.maxPageTips": "Be cautious when downloading PDFs over {{maxPageNumber}} pages, as it may lead to memory overflow.",
  "babelDoc.scannedPDFPro": "Sorry, our current solution cannot handle scanned and image-based PDF files. You can try using the AI-driven <a href='https://app.immersivetranslate.com/pdf-pro/'>PDF Pro</a> translation from Immersive Translate, which supports complex formula recognition, table parsing, and scanned document processing. If your file contains copyable text, you can also try enabling the OCR temporary solution to continue translation (only supports white background with black text PDFs).",
  "babelDoc.paragraphs-error": "Oops, PDF parsing failed, unable to extract valid text content<br/>We found that the text in the PDF file you uploaded cannot be directly selected and copied. This usually means it is a pure image-type PDF or a scanned document that has not undergone OCR (Optical Character Recognition) processing.<br/>BabelDOC currently requires that the text in the PDF be copyable for translation.<br/><br/>Solution:<br/>Perform OCR processing: Please first use tools with OCR (Optical Character Recognition) functionality (such as WPS Office, Adobe Acrobat, OCRmyPDF, or other OCR services) to convert the current PDF file into a version where text can be selected and copied.<br/><br/>Re-upload to BabelDOC: After successful conversion, ensuring that the text in the PDF can be copied, please **enable the OCR temporary solution** and upload the file to BabelDOC again for translation.<br/>Tip: The OCR temporary solution can only handle white background with black text PDFs~<br/>Additionally, you can also try using the AI-driven <a href='https://app.immersivetranslate.com/pdf-pro/'>PDF Pro</a> translation from Immersive Translate, which supports complex formula recognition, table parsing, and scanned document processing.<br/><br/>We apologize for any inconvenience! We are working hard to improve compatibility with various complex document formats.",
  "babelDoc.enableOCR.description": "When your scanned/image PDF file has been OCR processed and has white background with black text, you can try enabling the OCR temporary solution. This solution will add white rectangular blocks below the translation to cover the original text content.",
  "babelDoc.answer.overlapping": "This is because the original file is a scanned PDF after OCR processing. You can try enabling the OCR temporary solution and retry (only supports white background with black text PDFs).",
  "babelDoc.answer.requireOCR": "When your scanned/image PDF file has been OCR processed and has white background with black text, you can try enabling the OCR temporary solution. This solution will add white rectangular blocks below the translation to cover the original text content.",
  "babelDoc.terminology": "Termbase",
  "babelDoc.terminology.description": "Select the required terminology database.",
  "allSelect": "Select All",
  "cancelSelect": "Deselect All",
  "selectTerminology": "Select termbase",
  "applyTerminologyNum": "{{num}} applied",
  "onlyProUser": "This feature is available only to Pro members.",
  "babelDoc.translationMap.Automatic Term Extraction": "Automatically extracting terms... {{percent}}%",
  "babelDoc.enableAutoExtractGlossary": "Automatic Term Extraction",
  "noData": "No data available",
  "babelDoc.enableAutoExtractGlossary.description": "It can improve the consistency of proper noun translation, but it will double the token consumption.",
  "babeldoc.record.error.paragraphs-garble-error": "Sorry, BabelDOC does not currently support processing PDF documents that become garbled when the text cannot be selected and copied.",
  "babelDoc.auto": "Auto",
  "open": "Open",
  "close": "Close",
  "script": "Script",
  "serif": "Serif",
  "sans-serif": "Sans-serif",
  "babelDoc.fontFamily": "Font",
  "immediateTranslate.pageNums.insufficient.babeldoc.translation.text": "According to the number of document pages, your translation quota is insufficient to support this translation. You can switch to the free GLM-4-Flash model, or expand your quota by <a href=\"https://immersivetranslate.com/topup/?type=open_ai&utm_source=app&utm_medium=app&utm_campaign=babel_doc\" target=\"_blank\" style=\"text-decoration: underline;\">purchasing an additional package</a>.",
  "babelDoc.customSystemPrompt": "Custom Prompt",
  "input.charCount": "{{count}} characters",
  "babelDoc.enableRichTranslation": "Rich text translation",
  "babelDoc.outputWay.all": "All pages",
  "babelDoc.outputWay.part": "Only select the page",
  "entryPage.notSupportEpubFxOS": "Sorry, due to the limitations of the iOS and iPadOS systems, the EPUB download feature is currently not supported. To translate and download EPUB files, please install the \"Immersive Translate\" extension and use Safari to access this site. Thank you for your understanding!",
  "entryPage.notSupportSubtitle": "Sorry, due to iOS system restrictions on this browser, subtitle file downloads are not supported. It is recommended to use the Safari browser to download subtitles.",
  "babelDoc.set": "Already set up",
  "babelDoc.outputWay": "Page output mode",
  "rewardTask.novicePdfQuota": "Reward Quota: {{pageNum}}",
  "pro.remainPagePdf": "Pro Quota: {{pageNum}}",
  "babelDoc.problem.customApi": "Why doesn't BabelDOC support custom APIs?",
  "babelDoc.answer.customApi": "<ol><li>Security Risk: BabelDOC uses a backend translation architecture, and if custom APIs are allowed, users must submit their API Key to the backend. This not only involves key security issues but also risks malicious attacks (such as DDoS) due to the exposure of backend server IPs, severely affecting service stability.</li><li>Network Uncertainty: The backend needs to actively access the API provided by the user, which may cause the overall translation process to be abnormal due to network delays, cross-regional access failures, or unstable intermediate links.</li><li>Uncontrollable Performance: BabelDOC's backend may issue hundreds of concurrent requests per second. We cannot predict the processing capacity of user APIs, and if the concurrency capacity is low, it will directly affect the overall translation speed and stability.</li><li>Disproportionate Resource Costs: If delays occur due to insufficient performance of user-customized APIs, the system will need to allocate additional computing resources for compensation. This will lead to resource wastage, and there is currently no reasonable way to account for costs and share charges.</li><li>High Architectural Complexity: If custom APIs are called via frontend relay, it will introduce more network hops and reliability challenges, and have a significant negative impact on performance, stability, and user experience.</li></ol><br/>In conclusion, BabelDOC will not support the integration of custom APIs at this stage. Our current focus is on continuously improving the translation quality and stability of BabelDOC. In the future, as the system matures, we will further explore and evaluate more flexible business models and possibilities for functional expansion.",
  "home.title.video/": "Immersive Translation - Translating Videos",
  "translateVideo": "Translate video",
  "translateVideo.description": "Intelligent sentence segmentation optimization",
  "video.introduction.title": "AI Video Subtitles: Say Goodbye to the Machine Translation Flavor",
  "video.advantage.noSubtitle": "Translate videos without subtitles",
  "video.advantage.noSubtitle.description": "Immersive translation shortcut \"Request AI Subtitles\" for rapid translation of videos without subtitles.",
  "video.advantage.nativeLanguage": "Native-level fluency",
  "video.advantage.nativeLanguage.description": "High-quality translation ensures accurate word expression, adjusts the word order to fit Chinese linguistic habits, and simplifies unnecessary repetition. Immersive translation AI subtitles automatically adjust the translation word order and refine expressions by integrating context.",
  "video.advantage.break": "Intelligent sentence segmentation optimization",
  "video.advantage.break.description": "The intelligent sentence segmentation algorithm based on large language models ensures that the word order of each subtitle sentence is natural.",
  "video.tutorial.title": "AI Video Subtitles Quick Translation Tutorial",
  "video.lowVersionAlert": "To translate videos, an immersive translation extension {{imtExtentionVersion}} or higher is required. Please upgrade to the latest version!",
  "video.button.install": "Install the plugin",
  "video.button.upgrade": "Upgrade the plugin",
  "video.button.login": "Log in now",
  "video.button.upgradePro": "Upgrade to a member",
  "video.button.translate": "Translate video",
  "video.button.translateSuccess": "Translation completed, play immediately.",
  "video.button.translateLoading": "Translating...",
  "video.button.translateError": "Translation failed",
  "video.input.placeholder": "Please enter the video URL; currently, only YouTube video URLs and Twitter post detail URLs are supported.",
  "video.waitTimeTips": "The time required to translate a video is related to its duration. A 5-minute video is expected to take 30 seconds to translate, and for every additional 10 minutes of video length, the translation time increases by 1 minute. Currently, videos longer than 4 hours are not supported.",
  "video.subscriptionRemaining": "Remaining in the membership package: {{remainingCount}} minutes",
  "video.packageRemaining": "Additional supplement packs remaining: {{remainingCount}} minutes",
  "video.record.title": "Video address",
  "video.record.createTime": "Translation time",
  "video.record.platform": "platform",
  "video.record.status": "status",
  "video.record.action": "Operation",
  "video.record.delete": "Delete",
  "video.record.play": "play",
  "video.record.subtitle": "subtitles",
  "video.record.processing": "Translating...",
  "video.record.error": "failure",
  "video.record.retry": "Retry",
  "video.subtitleTranslationFailed": "Subtitle translation failed",
  "video.record.viewHistory": "View history record",
  "translateVideo.mobile": "Translate video",
  "babelDoc.layoutModel": "Layout recognition model",
  "babelDoc.layoutModel.version1": "Version 1",
  "babelDoc.layoutModel.version2": "Version 2",
  "textTranslate.subscriptionExpires.ErrorMsg": "<p>Your membership may have expired or you may not have subscribed yet (<a href=\"https://immersivetranslate.com/pricing/?utm_source=extension&utm_medium=webapp&utm_campaign=webapp_text_translation\" target=\"_blank\" style=\"text-decoration: none; color: #ea4c89;\">Subscribe</a>)</p>",
  "babelDoc.pdfRenderError": "PDF rendering failed, please refresh and try again or export and view",
  "babelDoc.answer.knownLimitations": "The current version has the following limitations, which we are actively optimizing:\n<ol>\n<li>Some formula sections may overlap.</li>\n<li>Italicized text in translations will disappear.</li>\n<li>Small sections (such as author information, citations, table of contents entries, etc.) may not be accurately recognized.</li>\n<li>Only supports languages written in Latin, Chinese, Japanese, or Korean scripts as the source language.</li>\n<li>Does not support underlining.</li>\n<li>Does not support translation of chart areas.</li>\n<li>Does not support drop caps.</li>\n<li>Does not support PDF Outline translation.</li>\n<li>Does not support scanned, image-based, or OCR-based PDFs.</li>\n<li>Does not support ligatures.</li>\n<li>Does not support blueprints.</li>\n<li>Does not support Type3 fonts.</li>\n<li>Does not support image format inline formulas.</li>\n<li>Does not support right-to-left formatted documents.</li>\n<li>Only supports horizontally aligned text.</li>\n</ol>",
  "babelDoc.layoutModel.version3": "Version 3 ",
  "babelDoc.layoutModel.version3.limited": "Version 3 (Limited experience)",
  "babelDoc.enableLineEnhance": "Line-number enhancement",
  "babelDoc.enableRemoveNonFormulaLine": "Remove non-formula lines",
  "babelDoc.dualLanguageDisplayMode": "Bilingual display mode",
  "babelDoc.dualLanguageDisplayMode.lort": "Side-by-side: Original｜Translation",
  "babelDoc.answer.service.cn": "All users can currently use the GLM-4-Flash-250414 model for translation free of charge, while Pro users can also choose to use the Qwen-Plus-2025-09-11/DeepSeek-V3/Doubao-1.5-pro models for translation.",
  "babelDoc.enableOCR": "OCR Temporary Solution",
  "babelDoc.dualLanguageDisplayMode.uodt": "Page Alternation: Original Text First",
  "babelDoc.dualLanguageDisplayMode.utdo": "Page Alternation: Translation First",
  "babelDoc.tokenConsumptionWarningDesc.pro": "The file you uploaded exceeds {{maxPageNumber}} pages, continuing to process will consume a significant amount of your general translation quota and will take a longer time. We recommend that you first translate a portion of the content to assess the quality of the translation before deciding whether to process the entire document.",
  "babelDoc.tokenConsumptionWarningDesc.free": "The file you uploaded exceeds {{maxPageNumber}} pages, and processing it may take a longer time. We recommend that you first translate a portion of the content to assess the translation quality before deciding whether to process the entire document.",
  "babelDoc.enableRichTranslation.open": "Turn everything on",
  "babelDoc.enableRichTranslation.onlyAdvancedModel": "Only advanced models are enabled",
  "babelDoc.enableRichTranslation.close": "Turn off",
  "pdfPro.storage-failure-error": "The document has expired, please re-upload to continue using it.",
  "babelDoc.exportDualBatch": "Batch download bilingual PDFs",
  "babelDoc.exportTranslationBatch": "Batch download translated text PDFs only",
  "babelDoc.dualLanguageDisplayMode.ltro": "Side-by-side: Translation｜Original",
  "ebookMake.translateFromCache": "Use cached translations",
  "ebookMake.clearCache": "Clear cache",
  "ebookMake.cacheCleared": "Cache cleared",
  "ebookMake.clearCacheAndTranslate": "Clear the cache and retranslate.",
  "ebookMake.parseSuccess": "Parsing successful",
  "ebookMake.parseError": "Parsing failed",
  "ebookMake.translateComplete": "Translation completed",
  "ebookMake.exportSuccess": "Export successful",
  "ebookMake.noTranslationSettings": "Please set the translation settings first.",
  "ebookMake.parsing": "Parsing Epub file...",
  "ebookMake.translating": "Translation Overall Progress",
  "ebookMake.preparing": "In preparation",
  "ebookMake.waiting": "Waiting",
  "ebookMake.pleaseSelectFile": "Please select an Epub file.",
  "ebookMake.invalidFile": "Invalid Epub file",
  "ebookMake.noFile": "No file selected",
  "ebookMake.useOldTranslator": "Use the old version of the Epub translator.",
  "pdfPro.record.ossExpireTime": "Expiration date",
  "pdfpro.problem.ossExpireTime": "How long will documents translated by PDFPro be saved?",
  "pdfpro.answer.ossExpireTime": "The document will be saved for 1 year and will automatically expire and become inaccessible after that period.",
  "babelDoc.enableOCR.open": "Force start",
  "babelDoc.repeat-processing-error": "Sorry, this document has already been processed by BabelDOC and cannot be translated again.",
  "babelDoc.modelSupportLanguage": "Current Model Support",
  "babelDoc.modelUnsupportedLanguage": "Current Model Unsupported",
  "script-en": "Italic",
  "serif-en": "Serif typeface",
  "sans-serif-en": "Sans-serif",
  "babelDoc.modelUnsupportedLanguageDesc": "The current model does not support this language, please try switching to another model to continue translating.",
  "ebookMake.cacheRestored": "Restored cache translations for {{count}} chapters",
  "ebookMake.cacheRestoreError": "Failed to restore cache translation",
  "ebookMake.settingChangedWillRestart": "Settings have been updated and will restart the translation after the current chapter is completed.",
  "babelDoc.disableBtnByTurnstile": "Please click and complete the captcha before proceeding with the translation. If you cannot see the captcha, try disabling the \"Enhanced Protection\" or \"Strict Privacy Mode\" in Firefox or Edge browsers, as these features may block the loading of the captcha.",
  "babelDoc.serviceUnderMaintenance": "The current service is under maintenance, please wait patiently.",
  "babelDoc.remainPack.free": "Free model translation quota used: {{remainPack}} Tokens",
  "babelDoc.insufficient": "Based on the number of pages in the document, this translation is estimated to consume {{needToken}} Tokens, while the translation quota for the model you selected has only {{availableToken}} Tokens remaining. You can expand your quota by <a href={{BABELDOC_TOPUP_URL}} target=\"_blank\" style=\"text-decoration: underline;\">purchasing an additional package</a>.",
  "babelDoc.insufficient.freeModel": "Based on the number of pages in the document, this translation is estimated to consume {{needToken}} Tokens, while the translation quota for the model you have selected has only {{availableToken}} Tokens remaining. You may switch to another model to continue using the service.",
  "babelDoc.freeUseProModel": "The current model is the Pro model. You can switch to the free GLM-4-Flash model, or <a href={{GO_PRO_URL_FOR_BABELDOC}} target=\"_blank\" style=\"text-decoration: underline;\">become a Pro member</a> to use the Pro model.",
  "babelDoc.tokenConsumptionWarningDesc": "The file you uploaded exceeds {{maxPageNumber}} pages, continuing to process will consume a significant amount of general translation quota and will take a longer time. It is recommended that you first translate a portion of the content to assess the translation quality before deciding whether to process the entire document.",
  "babelDoc.remainingTokenWarningDesc.proUser": "Based on the document page count, this translation is estimated to consume {{needToken}} Tokens, while the translation quota for the model you selected has only {{availableToken}} Tokens remaining. After deducting the estimated amount for this document, only {{remainingToken}} Tokens will remain. You can <b>continue translating</b>, switch to another translation model, reduce the number of pages to be translated, or expand your quota by <a href={{BABELDOC_TOPUP_URL}} target=\"_blank\" style=\"text-decoration: underline; color: #ea4c89;\">purchasing an additional package</a>.",
  "babelDoc.remainingTokenWarningDesc.buyPack": "According to the number of document pages, your translation quota is insufficient to support this translation. You can switch to another translation model, reduce the number of pages to be translated, or expand your quota by <a href={{BABELDOC_TOPUP_URL}} target=\"_blank\" style=\"text-decoration: underline; color: #ea4c89;\">purchasing an additional package</a>.",
  "babelDoc.remainingTokenWarningDesc.freeUser": "Based on the number of document pages, this translation is estimated to consume {{needToken}} Tokens, while the translation quota for the selected model has only {{availableToken}} Tokens remaining. After deducting the estimated amount for this document, only {{remainingToken}} Tokens will remain. You can <b>continue translating</b>, reduce the number of pages to be translated, or expand your quota by purchasing additional packages through <a href={{GO_PRO_URL_FOR_BABELDOC}} target=\"_blank\">this link</a>.",
  "babelDoc.uploadTips": "Click to upload a file or drag local files here (a single PDF file can contain up to 166 pages, members can upload up to 5000 pages at a time, and any excess can specify page range in the next step).",
  "babelDoc.answer.type": "<ul><li>Free users have a single translation limit of <b>166</b> pages, while Pro members can translate up to <b>5000</b> pages at a time</li><li>If the page limit is exceeded, you can manually select the translation range (e.g., pages 1-100)</li></ul>",
  "babelDoc.tips": "The current feature is still in the experimental phase, <span>individual files must not exceed 500MB, and file scanning (including OCR versions) is not supported.</span> Quota details<sup><a href=\"{{BABELDOC_QUOTA_URL}}\" class=\"quota-link\">ⓘ</a></sup>.",
  "modal.kimi+qwen": "Kimi + Qwen (Limited Time Test)",
  "modal.kimi+deepseek": "Kimi + DeepSeek (Limited Time Trial)",
  "babelDoc.answer.service": "All users currently have access to the GLM-4-Flash-250414 model for translation, while Pro users can also choose to use the Qwen-Plus-2025-09-11/DeepSeek-V3/Doubao-1.5-pro/GPT-5-mini/Gemini-2.5-Flash/Kimi+Qwen/Kimi+DeepSeek models for translation, subject to actual availability.\n\nAfter comparison, we found that Kimi-K2-0905 is effective in extracting terminology, hence we are introducing the \"Kimi + Qwen\" and \"Kimi + DeepSeek\" translation services:\n\nIf you choose the \"Kimi + Qwen\" translation service and enable automatic terminology extraction, Kimi-K2-0905 will be used to extract terminology, and Qwen-Plus-2025-09-11 will be used to complete the text translation. All related consumption will be counted towards Qwen usage. (Limited time test)\n\nIf you choose the \"Kimi + DeepSeek\" translation service and enable automatic terminology extraction, Kimi-K2-0905 will be used to extract terminology, and DeepSeek-V3 will be used to complete the text translation. All related consumption will be counted towards DeepSeek usage. (Limited time test)\n\nSince BabelDOC uses a backend translation architecture, all translation logic is executed on the server side, independent of the translation engine used by the plugin. Therefore, the range of translation engines available for BabelDOC differs from those available for immersive translation plugins, and BabelDOC only supports certain advanced translation models, not all advanced models are available.",
  "babelDoc.answer.quota": "We currently use a \"translation quota\" based billing method, detailed as follows:\n\n- Translation quotas are charged based on the number of Tokens used during the translation process.\n- The GLM-4-Flash-250414 model is available to all users, and every BabelDOC user receives a monthly quota of 500,000 Tokens for free model translations within BabelDOC. (Actual availability depends on the supply from upstream suppliers, and quotas are dynamically adjusted based on server load)\n- Models such as Qwen-Plus-2025-09-11/DeepSeek-V3/Doubao-1.5-pro/GPT-5-mini/Gemini-2.5-Flash/Kimi+Qwen/Kimi+DeepSeek are exclusively for Pro/Max members, counted towards the members' general translation quota. Pro members enjoy up to 20 million Tokens per month, while Max members can enjoy up to 50 million Tokens per month. Failed translations are not counted towards the translation quota.\n\nAt the start of a translation task, the system will deduct the general translation quota in advance based on the calculation of \"3000 Tokens × number of pages\". Once the translation is complete, we will settle based on actual consumption, refunding any excess to your account, or requiring additional if insufficient. If any system errors occur during the translation, all deducted general translation quotas will be fully refunded to your account. When the automatic term extraction feature is not enabled, the deduction per page is 3000 Tokens/page. When the automatic term extraction feature is enabled, the deduction per page is 6000 Tokens/page.",
  "babelDoc.answer.quota.cn": "We currently use a \"translation quota\" based billing method, detailed as follows:\n\n- Translation quotas are charged based on the number of Tokens used during the translation process.\n- The GLM-4-Flash-250414 model is available to all users, and every BabelDOC user receives a monthly quota of 500,000 Tokens for free model translations within BabelDOC. (Actual availability depends on the supply from upstream providers, and quotas are dynamically adjusted based on server load)\n- The Qwen-Plus-2025-09-11/DeepSeek-V3/Doubao-1.5-pro/Kimi+Qwen/Kimi+DeepSeek models are exclusively for Pro/Max members, counted towards the members' general translation quota. Pro members enjoy up to 20 million Tokens per month, while Max members enjoy up to 50 million Tokens per month. Failed translations are not counted towards the quota.\n\nAt the start of a translation task, the system will deduct the general translation quota in advance based on \"3000 Tokens × number of pages\". Once the translation is complete, we will settle based on actual consumption, refunding any excess to your account or requesting additional tokens if there is a shortfall. If any system errors occur during the translation, all pre-deducted general translation quotas will be fully refunded to your account. When the automatic term extraction feature is not enabled, the pre-deduction per page is 3000 Tokens/page. When the automatic term extraction feature is enabled, the pre-deduction per page is 6000 Tokens/page."
}
